﻿.clear {clear: both;}


body {
	position: relative;
	top: 150px;
	background: #fff;
	font-family: 'Montserrat', Arial, sans-serif;
	overflow-x: hidden;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body.bx-opened {
	overflow: hidden;
}

.wrap,
.bx-wrap,
.bx-wrapper{
	position: relative;
}


.icon-empty {
	opacity: 0;
}

.t-a-c {
	text-align:center;
}

.p-0 {
	padding: 0  !important;
}

.m-0 {
	margin: 0 !important;
}

a {
	text-decoration: none;
	color: #f3696b;
}

a:active,
a:hover {
	border-color: transparent;
	text-decoration: none;
}

a,
.container {
	-webkit-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	-moz-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	-ms-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	-o-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	transition: color .3s ease, background-color .3s ease, border-color .3s ease;
}

img {
	width: auto;
	max-width: 100%;
	height: auto;
}




/* Sections */


/* header / worktime */

.bx-worktime {}



.bx-worktime-title {
	color: #8d8d8d;
	font-size: 12px;
}

.bx-worktime-prop {
	font-size: 13px;
	color: #000;
}

.bx-worktime-prop>span {
	white-space: nowrap;
}
/*sidebar*/

.bx-block-title {
	color: #343434;
	text-transform: uppercase;
	font-size: 12px;
	margin-bottom: 9px;
	font-weight: 600;
}

/* Breadcrumb Custom*/

.bx-breadcrumb-item a {
	color: #757575;
}

.bx-breadcrumb-item a:hover {
	color: #2d2d2d;
}

/*TITLE*/

h1.bx-title,
h2.bx-title,
h3.bx-title,
h4.bx-title,
h5.bx-title,
h6.bx-title {
	font-weight: 500;
}

h1.bx-title,
h2.bx-title,
h3.bx-title {
	padding-bottom: 15px;
}

h4.bx-title,
h5.bx-title,
h6.bx-title {}

h1.bx-title {
	margin-top: 0;
	padding-bottom: 10px;
}
h2.bx-title {font-size: 25px}
h3.bx-title {}
h4.bx-title {}
h5.bx-title {}
h6.bx-title {}

/* FORMS */
input[type=text],
input[type=password] {
	margin: inherit 4px;
	padding: 0 4px;
	border: 1px solid #CCD5DB;
	border-radius: 2px;
	background: #f8fafc;
	outline: none;
}

textarea {
	display: block;
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	font-size: 18px;
	min-height: 150px;
	max-height: 450px;
	margin: 0;
	padding: 0 4px;
	border: 1px solid #CCD5DB;
	border-radius: 2px;
	background: #f8fafc;
	outline: none;
}
/* INC.banners */

.bx-incbanners {
	margin: 10px 0 25px;
	text-align: center;
}




.main-side {
	position:absolute;
	width:65px;
	top:30px;
}


/* INC.social.widget */

.bx-banners {
	margin: 10px 0;
}

.bx-banners .bx-block-title {
	color: #343434;
	text-transform: uppercase;
	font-size: 12px;
	margin-bottom: 9px;
	font-weight: 600;
}
/* INC.wt */

.bx-wt-block {
	color: #fff;
	padding: 5px 15px;
	background: url(images/wt.html) no-repeat center top;
	-webkit-background-size: cover;
	background-size: cover;
	border-radius: 3px;
}

.bx-wt .bx-block-title {
	font-size: 25px;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 14px;
	color: #fff;
}

.bx-wt-block ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 12px;
}

.bx-wt-block ul li {
	padding-bottom: 7px;
}

.bx-wt-others-block {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 7px;
	margin-top: 4px;
}
/* news.list.sidebar */
.bx-s-info {
	margin: 30px 0 10px;
	padding-top: 5px;
	max-width: 220px;
}
.bx-s-info-block {
	display: block;
	margin-bottom: 25px;
	max-width: 215px;
}
.bx-s-info-title {
	display: block;
	min-height: 29px;
	padding-left: 36px;
	margin-bottom: 5px;
	position: relative;
}
.bx-s-info-titleicon{
	display: block;
	background: #007FCA;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -15px;
	line-height: 30px;
	color: #fff;
	text-align: center;
	font-weight: bold;
}
.bx-s-info-titleicon i{
	line-height: 30px;
	vertical-align: middle;
	font-style: normal;
}
.bx-s-info-titletext {
	display: block;
	padding: 6px 0;
	color: #343434;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 600;
}
.bx-s-info-content {
	display: block;
	font-size: 13px;
	color: #3e454c;
	padding-left: 36px;
}


.bx-up {
	text-align: right;
}

.bx-up a,
.bx-up a:hover {
	border-bottom: none;
}



/**/

.btn,
.btn:hover,
.btn:active,
.btn:focus{
	text-shadow: none !important;
	-webkit-box-shadow:none !important;
	   -moz-box-shadow:none !important;
			box-shadow:none !important;
	outline:none !important;
}

.btn-primary {
	background-color: #1485ce;
	border-color: #1485ce;
}

.btn-primary.active,
.btn-primary.focus,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.open>.dropdown-toggle.btn-primary {
	background-color: #53a4d8;
	border-color: #53a4d8;
}

.btn-link {
	color: #1485ce;
}

.btn-link:focus,
.btn-link:hover {
	color: #53a4d8;
	text-decoration: none;
}
/*404*/

.bx-404-container {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

.bx-404-block {
	margin-top: 100px;
	margin-bottom: 66px;
}


.bx-404-text-block {
	font-size: 20px;
	padding-bottom: 20px;
}

.bx-maps-title {
	color: #8f8f8f;
	font-size: 16px;
	padding-bottom: 20px;
	padding-top: 10px;
	border-bottom: 1px solid #e9eaea;
}

.map-columns {
	padding-top: 20px;
}

.bx-map-title {
	font-weight: bold;
	font-size: 14px;
	position: relative;
	min-height: 20px;
	padding-left: 25px;
	margin-bottom: 20px;
}

.bx-map-title .fa {
	color: #0083d1;
	position: absolute;
	left: 0;
	top: 2px;
	font-size: 15px;
}

.map-columns ul {
	list-style: none;
	margin-bottom: 5px;
}

.map-level-0 {
	margin-left: 0;
	padding-left: 25px;
	margin-bottom: 20px;
}

.map-level-0 li {
	margin-left: 0;
	padding-left: 0;
}

.map-level-0 ul {
	padding-left: 15px;
}

ul.map-level-1 {
	margin-bottom: 30px;
}
/*ABOUT*/

.bxd-block {
	width: 100%;
	border: 1px solid #e3e6e7;
	display: block;
	background: #fff;
	padding: 15px;
	min-height: 210px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

a.bxd-block:hover {}

.bxd-icon {
	display: block;
	border-radius: 50%;
	height: 68px;
	width: 68px;
	margin: 0 auto;
	-webkit-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	-moz-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	-ms-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	-o-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	transition: color .3s ease, background-color .3s ease, border-color .3s ease;
}

.bxd-block:hover .bxd-icon {}

.bxd-icon .fa {
	margin-left: -1px;
	position: relative;
	font-size: 35px;
	height: 68px;
	width: 68px;
	text-align: center;
	line-height: 68px;
	vertical-align: middle;
	-webkit-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	-moz-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	-ms-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	-o-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	transition: color .3s ease, background-color .3s ease, border-color .3s ease;
}

.bxd-link:hover .bxd-icon .fa {}

.bxd-title {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	text-align: center;
	color: #000;
	font-size: 15px;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden;
	text-transform: uppercase;
}

.bxd-desc {
	display: block;
	text-align: center;
	color: #737373;
	font-size: 12px;
}


.bx-up-button {
	border-radius: 2px;
	color: #fff;
	position: fixed;
	right: 30px;
	bottom: 30px;
	font-size: 12px;
	line-height: 20px;
	cursor: pointer;
	vertical-align: middle;
	padding: 9px 18px 7px 38px;
	-webkit-transition: background-color .3s ease, opacity .3s ease;
	-moz-transition: background-color .3s ease, opacity .3s ease;
	-ms-transition: background-color .3s ease, opacity .3s ease;
	-o-transition: background-color .3s ease, opacity .3s ease;
	transition: background-color .3s ease, opacity .3s ease;
	background: #c2c4c7 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAALCAMAAAB1RTwXAAAACVBMVEX///////////+OSuX+AAAAAnRSTlMAf7YpoZUAAAAfSURBVHgBYwACRkYgAaKZmBihNJAFpaFiTExAgjwGAA1BAD3lDqDYAAAAAElFTkSuQmCC) 18px 13px no-repeat;
}
.bx-up-button:hover{
	background-color: #9fa0a3;
}



.bx-content {
	min-height:400px;
}


.no-padding {padding: 0;}


.strip-ev img, .strip-odd img {
	margin-left: 5px;
	margin-right: 5px;
	float: right;
}

.partners__ul {padding-left: 0;list-style: none;margin: 0;}
.partners__address, .artners__email, .partners__website {text-align: left;}

.clearfix::after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

ul.partners__ul > li {
    border: 1px solid #eee;
    margin: 0 0 0.5em;
    padding: 1em 0.5em;
}

.strip-odd {
    background: #e2e4e5 none repeat scroll 0 0;
}

.header-mob {display: none;}

/*Новый хедер*/
.header {
	display:block;
	position:fixed;
	background: url("../images/header_bg3860.png?v=1") no-repeat center center /cover;
	background-color: #110202; 
	width: 100%;
	height:252px;
	z-index:900;
	top: 0;
}

.header__first_row{
	height:60px;
	padding-top:10px;
}

.header__second_row{
	height:50px;
}

.header__mob_row {
	display:none;
}

.header__main_phone {
	padding-top:7px;
}
.header__main_phone a{
	color:#fff;
}

.header__phones {
	display:block;
	position:relative;
	padding-top:7px;
}
.header__phones b{
	color:#fff;
}
.header__phones_list {
	display:none;
	position:absolute;
	top:28px;
	background-color:#fff;
	z-index:100;
	padding:3px 15px;
	border-radius:5px;
	border:1px solid #f3696b;
}

.header__phones_list a, .header__phones_list a:visited{
	display:block;
	margin:10px 0;
	color:#f3696b;
}

.header__phones_list a:hover{
	text-decoration:underline;
}

.header__phones b {
	line-height: 21px;
}

.header__phones:hover b {
	text-decoration:underline;
	text-shadow: 0 0 5px #fff;
}

.header__phones:hover .header__phones_list{
	display:block;
}

.header__search {
	padding-top:2px;
}

.header__auth {
	padding-top:7px;
	padding-bottom:2px;
	background:url("../images/auth2.svg") no-repeat 80% 100%;
	background-size: 23%;
}

.header__auth a{
	color:#fff;
	display:inline-block;
	width:100%;
}

.header__auth_exit {
	background:url("../images/auth2.svg") no-repeat 90% 100%;
	background-size: 23%;
	margin-left:-5px;
}

.header__mob_logo {
	color:#fff;
	font-size:20px;
	text-align:center;
	margin-top:15px;
}

.header__mob_logo img{
    max-width: 150px;
}

.header__mob_city_phone {
	color:#fff;
	font-size:13px;
	margin-top:10px;
    width: 100%;
}

.header__mob_city_phone_box {
    display: flex;
}

.header__mob__cityname {
    flex-basis: 40%;
    text-align: right;
}
.header__mob__phone {
    flex-basis: 60%;
    text-align: left;
    font-weight: bold;
    padding-left: 10px;
}

.header__mob__phone a, .header__mob__phone a:visited {
    color:#fff;
    text-decoration: none;
}

#navtop {
    padding: 0;
}

#navtop ul {
    list-style: outside none none;
    margin: 4px 0 0;
    padding: 0;
}

#navtop li {
    margin: 0;
    padding: 0 4px;
	display:inline-block;

}

#navtop li:first-of-type {
    padding-left: 0;
}

#navtop .navtop-item-selected a {
    color: #fff;
}

#navtop a {
    color: #fff;
    text-decoration: none;
}

#navtop a:hover, #navtop .selected a{
    text-decoration:underline;
	text-shadow: 0 0 5px #fff;
}

.header__youtube {
	max-width:100%;
}

.header__youtube a{
	display:inline-block;
	color:#fff;
	line-height:30px;
}

.header__youtube a:hover{
	text-shadow: #fff 0 0 5px;
}

.header__youtube a:hover svg{
	filter: drop-shadow(0 0 5px #fff);
}




.header__youtube a svg{
	width:30px;
	display:inline-block;
	float: left;
	margin-right:5px;
}

.header__socnet {
	max-width:100%;
	text-align:right;
	padding-right:10px;
	padding-left:10px;
}

.header__socnet a{
	display:inline-block;
	width:29px;
	margin-right: 13px;
}

.header__socnet a:hover svg{
	filter: drop-shadow(0 0 5px #fff);
}


.bx-searchtitle-mob {
    margin-top:25px;
    margin-bottom:15px;
}

.bx-searchtitle-mob .bx-input-group-mob {
    position: relative;
    display: table;
    border-collapse: separate;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #575757;
    border-radius: 5px;
}

.bx-searchtitle-mob .bx-input-group-mob .bx-form-control-mob {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 2px;
    display: block;
    height: 28px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #575757;
    padding: 2px 10px;
    background-color: transparent;
    border: none;
}

.bx-searchtitle-mob .bx-input-group-btn-mob {
    position: relative;
    font-size: 0;
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
    display: table-cell;
}

.bx-searchtitle-mob .bx-input-group-btn-mob button {
    position: relative;
    border: none;
    background-color: transparent;
    display: inline-block;
    margin-bottom: 2px;
    cursor: pointer;
    padding: 3px 12px;
    border-radius: 0 2px 2px 0;
    color: #575757;
    font-size: 15px;
    line-height: 1.02857143;
    user-select: none;
    transition: all .3s ease;
}



.home-page {
	position:relative;
}

.navigator_buttons {
    margin:20px 0 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.navigator_buttons a {
    margin:0 10px;
}

.navigator_buttons  img {
    width: 100%;
}



/* workarea */
.workarea {
	margin-top:115px;
}

.home-page .workarea, .partners-page .workarea {
	margin-top:20px;
}


/*Футер*/
.footer {
	position: relative;
	background: url("../images/footer_bg3860.png?v=1") no-repeat center center /cover;
	background-color: #110202;
	width: 100%;
	height: 250px;
	display:block;
}

.footer_box {
	max-width: 1170px;
	margin:10px auto 0;
	padding:25px 0;
}

.footer a {
	color:#fff;
	text-decoration:none;
}

.footer p {
	color:#fff;
}

.footer a:hover {
	text-decoration:underline;
}

.footer ul {

}

.footer ul li {
	margin:0 0 5px;
}

.footer__download {
	margin:15px 0;
}

.footer__third_box {
	margin: 10px 0 30px;
}

.footer__scheme_print p {
	margin:0;
}

a.footer__download_btn {
	background-color:#fff;
	color:#993e40;
	border-radius:5px;
	padding:5px 15px;
	text-transform:uppercase;
	font-weight:bold;
	margin:5px 0 10px;
}

.footer__min-font-size {
	font-size:12px;
	font-weight:300;
}

.footer_soc {
    margin-bottom: 0;
}
.footer__soc_link {
	display:inline-block;
	width:30px;
	text-align:left;
}

.footer__soc_link img {
	max-height:25px;
}

.footer_col_1__menu {
	margin:0 0 30px;
}

.footer__logo img {
	max-width:200px;
}

.footer-mob-white-line {
    color:#fff;
    display:none;
}
